<?php
$dalTablepro_ganador = array();
$dalTablepro_ganador["apellido_materno"] = array("type"=>200,"varname"=>"apellido_materno", "name" => "apellido_materno", "autoInc" => "0");
$dalTablepro_ganador["apellido_paterno"] = array("type"=>200,"varname"=>"apellido_paterno", "name" => "apellido_paterno", "autoInc" => "0");
$dalTablepro_ganador["ci"] = array("type"=>14,"varname"=>"ci", "name" => "ci", "autoInc" => "0");
$dalTablepro_ganador["complemento"] = array("type"=>200,"varname"=>"complemento", "name" => "complemento", "autoInc" => "0");
$dalTablepro_ganador["fecha"] = array("type"=>135,"varname"=>"fecha", "name" => "fecha", "autoInc" => "0");
$dalTablepro_ganador["foto"] = array("type"=>200,"varname"=>"foto", "name" => "foto", "autoInc" => "0");
$dalTablepro_ganador["id_ganador"] = array("type"=>3,"varname"=>"id_ganador", "name" => "id_ganador", "autoInc" => "1");
$dalTablepro_ganador["id_premio"] = array("type"=>3,"varname"=>"id_premio", "name" => "id_premio", "autoInc" => "0");
$dalTablepro_ganador["id_promocion"] = array("type"=>3,"varname"=>"id_promocion", "name" => "id_promocion", "autoInc" => "0");
$dalTablepro_ganador["monto_acumulado"] = array("type"=>14,"varname"=>"monto_acumulado", "name" => "monto_acumulado", "autoInc" => "0");
$dalTablepro_ganador["monto_premio"] = array("type"=>14,"varname"=>"monto_premio", "name" => "monto_premio", "autoInc" => "0");
$dalTablepro_ganador["monto_saldo"] = array("type"=>14,"varname"=>"monto_saldo", "name" => "monto_saldo", "autoInc" => "0");
$dalTablepro_ganador["nombres"] = array("type"=>200,"varname"=>"nombres", "name" => "nombres", "autoInc" => "0");
$dalTablepro_ganador["placa"] = array("type"=>200,"varname"=>"placa", "name" => "placa", "autoInc" => "0");
$dalTablepro_ganador["premio"] = array("type"=>3,"varname"=>"premio", "name" => "premio", "autoInc" => "0");
$dalTablepro_ganador["procedencia"] = array("type"=>3,"varname"=>"procedencia", "name" => "procedencia", "autoInc" => "0");
$dalTablepro_ganador["saldo"] = array("type"=>14,"varname"=>"saldo", "name" => "saldo", "autoInc" => "0");
$dalTablepro_ganador["telefono"] = array("type"=>14,"varname"=>"telefono", "name" => "telefono", "autoInc" => "0");
$dalTablepro_ganador["id_ganador"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__pro_ganador"] = &$dalTablepro_ganador;
?>